<?xml version="1.0" encoding="UTF-8"?>
<PoseEstimationConfig>
    <AlgoControl>
        <detectFrequency name="detectFrequency" value="10" ></detectFrequency>
    </AlgoControl>
</PoseEstimationConfig>
